﻿/*!

 =========================================================
 * Material Dashboard
 =========================================================

 * Copyright: Ashish Babu

 */
/*
         A             A
         S             S
         H     BABU    H
         I             I
         S             S
         H  -A-S-H-I-S-H 
         MANAGER SOFTWARE
      SYNERGY TELEMATICS PVT LTD
*/

form {
    margin-bottom: 0px !important;
}
.logo-up img {
    width:70px;
    margin-top:-30px;
}
.logo-synergy img {
    width: 130px;
    margin-top: -30px;
}
.logo-synergy-inner img {
    width: 120px;
    margin-top: 0px;
}
.sidebar .user {
    padding-bottom: 34px !important;
    margin: 20px auto 0;
    position: relative;
}
.card .card-body .col-form-label {
    padding: 17px 5px 0 0;
    text-align: left !important;
    font-weight: 500;
    color: #555;
    height: 47px;
}
.table-responsive {
    white-space: nowrap;
}
.dataTables_wrapper .btn.btn-secondary {
    color: #333;
    background-color: #fafafa;
    border-color: #ccc;
    box-shadow: 0 2px 2px 0 hsl(0deg 0% 98% / 14%), 0 3px 1px -2px hsl(0deg 0% 98% / 20%), 0 1px 5px 0 hsl(0deg 0% 98% / 12%);
    border: 1px solid;
    line-height: .5 !important;
}
.off-canvas-sidebar .wrapper-full-page .page-header {
    padding: 12vh 0 !important;
}
select.form-control:not([size]):not([multiple]) {
    padding-left: 15px;
}
.table-striped th {
    color: #fff;
    /*background-color: #3b4863;*/
    background-color: #9c27b0;
    border-color: #49597b;
}
.boxtitle {
    font-size: 13px;
    font-weight: 600;
    text-align: center !important;
    color: #3c4858;
    text-transform: uppercase;
}
.boxtitlebig {
    font-size: 16px;
    font-weight: 600;
    text-align: center !important;
    color: #3c4858;
    text-transform: uppercase;
}
.BoxBody .card-category {
    font-size: 13px !important;
    font-weight: 600 !important;
    margin-top:-3px;
}
.BoxBody1 .card-category {
    font-size: 11px !important;
    font-weight: 600 !important;
    margin-top: -3px;
}
.BoxPer {
    font-size: 18px !important;
    font-weight: 600 !important;
    text-align: center;
}
.BoxPer i {
    font-size: 24px !important;
    line-height: 19px !important;
    width: 56px !important;
    height: 25px !important;
    text-align: center !important;
}
.card-header-image img {
    height: 200px;
}
.card-descriptiondash{
    min-height:100px;
}
.myrow {
    display:flex;
}
.modal-footer {
    display: initial !important;
 }
@media (max-width:768px) {
    .myrow {
        display: initial !important;
    }
}
input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    width: 17px;
    height: 17px;
    vertical-align: middle;
}
.form-check, label {
    padding-left: 10px !important;
}
.btn-twitter label {
    font-size: 14px;
    margin-top: 0px !important;
    color: #fff;
    font-weight: 400;
    padding-left: 10px;
}

@media (min-width: 991px) {
    .sidebar-wrapper {
        overflow: hidden !important;
        overflow-anchor: none;
        -ms-overflow-style: none;
        touch-action: auto;
        -ms-touch-action: auto;
    }
}

.bglight1 {
    background: #e7b2c4 !important;
    background: linear-gradient( 60deg, #efb8ca, #e0e5c4) !important;
}
.bglight2 {
    background: #7eedc4 !important;
    background: linear-gradient( 60deg, #efb8ca, #86ede9) !important;
}
.bglight3 {
    background: #d5abdf !important;
    background: linear-gradient( 60deg, #bbb8ef, #daa1db) !important;
}
.bglight4 {
    background: #d5abdf !important;
    background: linear-gradient( 60deg, #bae38c, #daa1db) !important;
}
.bglight5 {
    background: #cdd98d !important;
    background: linear-gradient( 60deg, #bae38c, #dcdd97) !important;
}
.bglight6 {
    background: #9cfc9a !important;
    background: linear-gradient( 60deg, #e5b7c6, #9cfc9a) !important;
}

.form-inline .color-textbox {
    border-left: 8px solid #701c7e;
    border-right: 8px solid #701c7e;
    border-bottom: 1px solid #701c7e;
    box-shadow: 0 2px 2px 0 rgb(156 39 176 / 14%), 0 3px 1px -2px rgb(156 39 176 / 20%), 0 1px 5px 0 rgb(156 39 176 / 12%);
}

.form-inline label {
    padding-right:15px;
    position: initial !important;
}
.form-inline input {
    padding-left: 15px;
}
.form-control:disabled, .form-control[readonly] {
    background-color: #fff !important;
}
.fc-day-grid-event {
    margin: 16px 8px -1px !important;
    padding: 6px 6px !important;
}
.fc-basic-view .fc-body .fc-row {
    max-height: 10em !important;
}
.fc-day-number {
    width: 35px;
    height: 30px;
    font-weight:500;
    text-align: center;
    color:#fff;
    background-color: #9c27b0;
    border:1px solid #9c27b0;
    border-radius:0px 0px 0px 30px;
}
.fc-other-month .fc-day-number {
    background-color: #9d9fa3 !important;
}
.fc-day-grid-container {
    max-height: 865px !important;
    height: 670px !important;
    overflow: hidden !important;
}
.fc-button-group {
    display: none !important;
}
.fc-today-button {
    display: none !important;
}
.fc-day-top.fc-other-month {
    opacity: 0 !important;
}
.fc-toolbar h2 {
    margin: 0;
    font-size: 1.5em !important;
}
.fc-toolbar {
    text-align: center;
    display:none;
}
.form-group input[type=file] {
    z-index: 4;
}
.dataTable > tbody > tr > td, .dataTable > tbody > tr > th, .dataTable > tfoot > tr > td, .dataTable > tfoot > tr > th, .dataTable > thead > tr > td, .dataTable > thead > tr > th {
    padding-right: 23px !important;
}
.progressmodal {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.8;
}

.progressmodal .center {
    z-index: 1000;
    margin: 300px auto;
    padding: 10px;
    width: 150px;
    background-color: White;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}

.progressmodal .center img {
    height: 128px;
    width: 128px;
}